﻿.copy{float:none;text-align:center}
#custom_html-4 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-3 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}
.marb20{margin-bottom:20px}
.ar-news-footer #news-content .news-item:not(:first-child){display:none}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



#header{height:110px;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
footer .mensaje-suscripcion{color:#fff;text-align:center;font-size:13px;margin-bottom:15px}
.footer__nav-list-item{padding:15px 0 0;padding:1.5rem 0 0}
.footer__nav-list-item:first-child{padding-top:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.blog-topbar .container,
.blog-topbar .container-fluid {
  padding-top: 5px;
  padding-bottom: 5px;
}

.topbar-search-block .container {
  padding-top: 0;
  padding-bottom: 0;
}


  	
  	.header-v8 .navbar-collapse,
	.header-v8 .navbar-collapse .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0;
		margin-right: 0;
	}


.header-v8 .mega-menu .navbar-inner,
.header-v8 .mega-menu .container {
  	position: relative;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row:before{content:none}
.row.nested{margin-left:0;margin-right:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#statistics-section .container-counter{margin-top:30px}

#skills .container-skill {
    font-size: 14px;
    width: 100%;
    position: relative;
    margin-bottom: 15px;
    background-color: #ddd;
    box-sizing: border-box;
    border: 1px solid #e8f7ff;
}

#skills .container-skill span{
    position: absolute;
    left: 10px;
    top: 3px;
    color: #fff;
}



#portfolio .container{
    padding: 0 12px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.header-logo-wrap h1,
.header-logo-wrap .site-title {
	margin: 0;
}
.time-since{white-space:nowrap}
footer .contact-wrapper h4{text-transform:uppercase;font-size:18px;color:#000;white-space:nowrap}
footer .contact-wrapper h4:after{content:"";display:block;padding-bottom:20px;margin-bottom:20px;border-top:1px solid #000;max-width:120px;margin-top:20px}
footer .contact-wrapper .contact-list{list-style:none;padding-left:0}
section.media .resource-media{background:#222;color:#FFF;max-height:0;width:100%;overflow-x:hidden;-webkit-transition:all 0.8s;transition:all 0.8s;padding:0 20% 0 15%}
section.media .resource-media a{text-decoration:none;color:#9d9f90}
section.media .resource-media.show{border:2px solid #333;border-top:0;opacity:1;padding:2em 20% 2em 15%;max-height:1000px}
#site-logo{padding-top:0;padding-bottom:0}
.hero-carousel__inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}

#footer-widgets #copyright {
  text-align: center;
  padding-top: 50px;
}
.responsive{max-width:100%;height:auto}
.row{margin-right:-15px;margin-left:-15px}


.row.row-4 {
  margin: 0 -2px;
}


.row.row-10 {
  margin: 0 -5px;
}


.row.row-12 {
  margin: 0 -6px;
}


.row.row-16 {
  margin: 0 -8px;
}


.row.row-20 {
  margin: 0 -10px;
}


.row-12 input[type="text"],
.row-12 input[type="email"] {
  margin-bottom: 12px;
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}


.clear {
	clear: both;
}

.foto {border: #000 3px solid; border-radius: 20px; }

.foto img {width: 247px; height: 120px}

.foto img:hover {margin-top: -60px;}


.fr {
    float: right;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.page-breadcrumbs-inner{max-width:1400px;margin:0 auto}



.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a { 
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

.master-slider, .master-slider * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.master-slider.ms-fullheight{height: 100%;}


.master-slider img, .ms-slide-bgvideocont video {max-width:none;}

	.header-share .post-vote-header{
		margin-right: 40px;
		float: left;
	}

	.post-vote-header .vote-count{
		padding: 7px 12px;
		font-weight: bold;
	}

		.footer-share .post-vote-header{
			float: left;
		}

		
		.content_bgr 		{ margin-bottom: 0!important; margin-top: 0px !important;}

		
		
		#wrapper.responsive .content_bgr .page .full_container:last-child { margin-bottom: 0;}
.article.article--list .article__headline{font-size:2.2rem;font-weight:800;line-height:1.2;padding-bottom:1rem}
.article--searchResult .article__headline{color:#358ed7}
.cakelayer--cutout .article__headline{font-size:4.2rem}

.cat---image.light-dark img.image--dark {
  z-index: 2;
}

.cat---image.light-dark:hover img.image--dark {
  z-index: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--dark {
  z-index: 1;
  opacity: 0;
}

#global-nav ul.menu li ul li a:hover img.image--dark {
  z-index: 2;
  opacity: 1;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.avia-testimonial-name{display:block;}

.avia-slider-testimonials .avia-testimonial-name{font-size:14px;}

#top .av-large-testimonial-slider .avia-testimonial-name { font-size: 1.6em; margin-top: 1em; }
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
#text-box-1315621719{width:78%}
#text-box-1315621719 .text{font-size:100%}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.feature-1 .feature-icon{font-size:50px;line-height:1;margin-bottom:25px;color:#b5b9bf}
.feature-2 .feature-icon{font-size:35px;line-height:1;margin-bottom:25px;color:#b5b9bf}
.feature-3 .feature-icon{font-size:40px;line-height:1;padding-right:30px;color:#b5b9bf}


.modal .modal-bg {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}
.wrap{max-width:1300px;width:97.5%;margin:0 auto;position:relative}
.location-box .wrap{z-index:200}
header .white-grad-top .wrap{min-height:140px}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .wrap .right{margin:0 auto;float:none;text-align:center}
header .wrap{padding:10px 0 0px}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}


.loader-active {
  background: #f9f9f9;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center; }


#categories-table-2016 .col-1, #categories-table-2016 .col-2, #categories-table-2016 .col-3,
#categories-table-2017 .col-1, #categories-table-2017 .col-2, #categories-table-2017 .col-3 {
	width: 33%;
	float: left;
	text-align: center;
}

.wpb_row .row-bg-wrap .row-bg-overlay {display:block; position:absolute; top:0; left:0; width:100%; height:100%; content:' '; z-index:2; backface-visibility: hidden;}



#eut-footer .eut-footer-wrapper {
	position: relative;
}

.comment-author.vcard { margin-bottom: 10px }

#wrapper-white{overflow:hidden;background:#ffffff}

.main-take-over{padding-left:15px;padding-right:15px}

.dyntabs .tabhead-wrap { margin:0; padding: .2em .2em 0 !important; }
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.text-muted{color:#6c757d!important}


.strip-lessons{
	border-bottom: 1px solid #eeeeee;
	margin-bottom:30px;
	padding-bottom:10px;
}

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }
.nav-secondary{margin:0;opacity:1;transition:opacity 250ms ease-in-out 1.4s}
.header .nav-secondary{position:absolute;top:.9375rem;left:0}
.nav-secondary li{font-size:.75rem;font-weight:700;text-transform:uppercase;color:#8f8f8f;display:inline-block;margin-right:1.875rem;letter-spacing:.1em}
.nav-secondary li a{font-size:inherit;color:inherit}
.nav-secondary li a:hover{color:#0f0f0f}
.nav-secondary li.active a{color:#0f0f0f}
.nav-main .nav-secondary li a{display:inline-block;padding:.75rem 1rem;color:#c2c2c2}
.nav-main .nav-secondary li a:hover{color:#0F0F0F}

	body div.gdl-navigation-wrapper { float: none; text-align: center; }

	div.header-wrapper .gdl-navigation-wrapper{ float: none; padding-bottom: 20px; }

.contents9 {
    font:normal 130% Georgia;
    font-style:inherit;
    color:#333333;
    padding-left:15;
    line-height:2
}

.clear {
    clear: both;
}

.navigation-post + .clear + .comments-area {
    margin-top: 40px;
}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}
.header-bottom-wrapper{box-shadow:inset 0 1px 3px rgba(0,0,0,.1);background:#fcfcfc}


.uppercase{text-transform:uppercase;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.row {
    margin-right: -15px;
    margin-left: -15px;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.diyw
div.n{padding:0;margin:1em
0}




.menu2 {
	visibility: hidden;
	display: none;
	padding: 0;
}

.menu2 .menu-item {
	
	text-align: center;
	color: #cc3300;
	height: 80px;
	list-style: none;
	float: left;
	font-family: 'MasonSansOT-Regular';
	margin: -55px 10px 0;
}


.menu2 .menu-item a{
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
	transition: transform .1s; 
}


.menu2 .menu-item a:hover {
	transform: scale(1.1);
}

	.menu2 .menu-item:first-child{
		margin-left: 95px;
	}

	.menu2 .menu-item:nth-child(n + 4) {
		margin-top: -30px;
	}



.site-layout-boxed #page {
    max-width: 1260px;
    margin: 40px auto;
    box-shadow: 0 0 44px #ddd;
}


#page {
    padding-top: 40px;
}
.site-description{color:#8c8c8c!important;font-size:1.1em;margin-bottom:3%}


			.site-title a,
		.site-description {
			color: #666666;
		}


	.right-sidebar
	{
		padding-left: 2em;
	}




#header #headerleft{
	display: block;
	float: left;
	width: 396px;
	padding-top: 12px;
}


#header #headerleft h1 {
	margin: 0px;
	padding: 0px;
}


#header #headerleft h1 a{
	display: block;
	float: left;
	padding-right: 12px;
	font-size: 36px;
	color: #eeeeee;
	font-weight: normal;
	text-decoration: none;
	border-right: 1px solid #adb0b4;
}


#header #headerleft h1 a.nobar{
	border-right: 0px solid #adb0b4;
}


#header #headerleft h1 a.nobar img{
	border: 0px solid #adb0b4;
	max-height: 60px;
}


#header #headerleft h3{
	display: block;
	float: left;
	padding-left: 12px;
	font-size: 12px;
	color: #cecece;
	font-weight: normal;
	text-decoration: none;
	padding-top: 16px;
	padding-bottom: 12px;
	margin: 0px;
}




#login {
display: none;
position: fixed;
overflow: hidden;
width: 100%;
height: 100%;
bottom: 0;
right: 0;
padding: 80px 0 120px 0;
z-index: 501;
text-align: center;
background: #000;
background: rgba(0,0,0,0.7);
-webkit-text-size-adjust: 100%;
}

	.gp-responsive #login {
	padding: 10px;
	min-height: 100%;
	}

	.gp-responsive #login-box h3 {
	margin-bottom: 20px;
	}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

#bannerbg {
  background-color: #ed2228;
}
.wpspd-icon-mail:before{content:'\e81d'}

    .fine-print-menu {
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
    }

.fine-print-menu li {
    display: inline-block;
}

.fine-print-menu a {
    display: inline-block;
    padding: 0 10px;
}

.fine-print-menu li:last-child .sep {
    display: none;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

.noprint{display:none;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}

.lnav{
 padding: 10px 4px 10px 4px;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}













.mgmenu li .dropdown_container,
.mgmenu li .dropdown_fullwidth,
.mgmenu li .mgmenu_multilevel {
	position:absolute;
	top:auto;
	display: none;
	float:left;
	zoom:1;
	z-index: 10;
	margin:0px 0 40px -1px;
	padding:20px 0 6px 0;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	-o-box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
	border:1px solid #CCCCCC;
	border-top:none;
	background: #e5e5e5;
	color: #212121;
}

.mgmenu li .dropdown_container {
	left:auto;
}

.mgmenu li.right_item .dropdown_container {
	left:auto;
	right:-1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}

.border {border: 2px solid #aabfd1; background-color: White;}
